Pb apache [Résolu]

Signaler
Messages postés
126
Date d'inscription
samedi 31 janvier 2004
Statut
Membre
Dernière intervention
17 janvier 2005
-
Messages postés
126
Date d'inscription
samedi 31 janvier 2004
Statut
Membre
Dernière intervention
17 janvier 2005
-
bon slt g un prob avec mon serveur
je vs explique lorsque jessai d'ouvrir une page php (phpinfo.php)
il me demande de le télécharger mais pas de voir ce quil ya dedans
peut etre pcq jai mal configuré apache je sais pas
est ce que vs pourrié maider

merci davance

PS: chui en local ;)

6 réponses

Messages postés
126
Date d'inscription
samedi 31 janvier 2004
Statut
Membre
Dernière intervention
17 janvier 2005

a g trouvais enfin pourquoi il ne marchait pas
javais pas mis la dll php4ts dans le system32
et il ne fallait pas aussi que je mette addmodule (je pense que c pcq jai apache2)

@+
Messages postés
15
Date d'inscription
mercredi 31 décembre 2003
Statut
Membre
Dernière intervention
25 août 2004

slt,

Je ne suis pas un professionnel d'apache mais peut n'as tu pas ajouter le module php ?

httpd.conf tu devrai avoir les lignes :

LoadModule php4_module "C:/Program Files/EasyPHP/php/php4apache.dll"

AddModule mod_php4.c

AddType application/x-httpd-php .phtml .pwml .php3 .php4 .php .php2 .inc

++
Messages postés
126
Date d'inscription
samedi 31 janvier 2004
Statut
Membre
Dernière intervention
17 janvier 2005

maintenant c le serveur qui refuse de démarrer %-6
je crois que ce sera plus simple si jinstalle easyphp que jinstalle tt manuellement

merci quand meme pour ton aide
Messages postés
11
Date d'inscription
mardi 10 août 2004
Statut
Membre
Dernière intervention
13 août 2004

:blush) salut tous le monde

Vous devez arrêter l'iis

:clown)
Messages postés
11
Date d'inscription
mardi 10 août 2004
Statut
Membre
Dernière intervention
13 août 2004

:blush) salut tous le monde

si tu sais pas comment je peux t'aider
Messages postés
12303
Date d'inscription
mardi 10 février 2004
Statut
Modérateur
Dernière intervention
30 juillet 2012
39
comme qqn l'a dit avant, c'est effectivement php qui n'est pas installé.
T'es sous linux ou windows ?